FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by six Cray XMT Supercomputers.
Your IP: 44.192.44.30

perl-DateTime 33704c5c-57ee-4200-886a-05567951757e

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/perl-DateTime,33704c5c-57ee-4200-886a-05567951757e.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2024/06/30 13:56:08

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: perl-DateTime-1.59-2: req /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi not found
  • error 4
  • poldek: error: perl-DateTime-Format-Strptime-1.7900-1: req perl(DateTime) >= 1.00 not found
  • error 5
  • poldek: error: perl-DateTime-Format-Strptime-1.7900-1: req perl-DateTime >= 1.00 not found
  • error 6
  • poldek: error: perl-DateTime-Format-Mail-0.403-1: req perl(DateTime) >= 1.04 not found
  • error 7
  • poldek: error: 4 unresolved dependencies
  • error 8
  • poldek: error: Failed dependencies:
  • error 9
  • error: perl-DateTime: no such package
  • error 10
  • rpm: error: Failed build dependencies:
  • error 11
  • error: perl-DateTime-1.59-2: req /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi not found
  • error 12
  • error: perl-DateTime-Format-Strptime-1.7900-1: req perl(DateTime) >= 1.00 not found
  • error 13
  • error: perl-DateTime-Format-Strptime-1.7900-1: req perl-DateTime >= 1.00 not found
  • error 14
  • error: perl-DateTime-TimeZone-2.47-1: req perl(DateTime::Duration) not found
  • error 15
  • error: 4 unresolved dependencies
  • error 16
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sun Jun 30 13:55:57 2024
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/33704c5c-57ee-4200-886a-05567951757e/perl-DateTime-1.59-2.src.rpm
fetched 336186 bytes, 957.8 K/s
installing srpm: perl-DateTime-1.59-2.src.rpm
+ install -d /tmp/B.6u1eltvg/BUILD /tmp/B.6u1eltvg/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog perl-DateTime-1.59-2.src.rpm
* Sun Jun 30 2024 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/perl-DateTime.git;a=log;h=master
* Wed Sep 06 2023 Jakub Bogusz <qboosh@pld-linux.org> 3d5e223
- updated URLs * Thu Jul 06 2023 Jan Palus <atler@pld-linux.org> c83b725
- perl 5.38.0 rebuild * Sat Nov 05 2022 Jakub Bogusz <qboosh@pld-linux.org> f214e9d
- updated to 1.59 * Mon Aug 22 2022 Jan Palus <atler@pld-linux.org> 52b7a94
- perl 5.36.0 rebuild * Tue May 31 2022 Jakub Bogusz <qboosh@pld-linux.org> 42b5c2c
- BR: perl-Test-Without-Module * Mon May 30 2022 Jakub Bogusz <qboosh@pld-linux.org> d34b56a
- updated to 1.58 * Sun Feb 27 2022 Jan Rękorajski <baggins@pld-linux.org> ef31ac1
- rebuild with perl 5.34 * Tue May 18 2021 Jakub Bogusz <qboosh@pld-linux.org> e195700
- updated to 1.54 * Tue May 11 2021 Jan Palus <atler@pld-linux.org> 33128fb
- rebuild with perl 5.32 * Tue May 05 2020 Jakub Bogusz <qboosh@pld-linux.org> 0856ed2
- updated to 1.52 * Sat Jan 25 2020 Jan Rękorajski <baggins@pld-linux.org> 934981f
- drop obsolete and outdated manual inclusion of rpm macros * Thu Dec 05 2019 Jan Rękorajski <baggins@pld-linux.org> 53ae18a
- rebuild with perl 5.30.0 - release 2 (by relup.sh) * Thu Nov 14 2019 Arkadiusz Miśkiewicz <arekm@maven.pl> ff82f15
- up to 1.51 * Fri Oct 05 2018 Jakub Bogusz <qboosh@pld-linux.org> 0f7febf
- disable by default tests requiring locale resources * Sun Sep 02 2018 Jan Rękorajski <baggins@pld-linux.org> f49a636
- release 2 (by relup.sh) * Tue Aug 28 2018 Marcin Krol <hawk@tld-linux.org> b128c44
- updated to 1.50 * Thu Apr 12 2018 Jan Rękorajski <baggins@pld-linux.org> ba121f8
- updated deps * Thu Mar 08 2018 Marcin Krol <hawk@tld-linux.org> 0b60e7d
- updated to 1.46 * Mon Jun 12 2017 Jan Rękorajski <baggins@pld-linux.org> d7f52db
- up to 1.43 * Sun Jun 11 2017 Jan Rękorajski <baggins@pld-linux.org> 6c2aad8
- perl req/prov fix - release 3 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.6u1eltvg' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' perl-DateTime-1.59-2.src.rpm Updating / installing... perl-DateTime-2:1.59-2 ######################################## + rm -f perl-DateTime-1.59-2.src.rpm + install -m 700 -d /tmp/B.6u1eltvg/BUILD/tmp + TMPDIR=/tmp/B.6u1eltvg/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.6u1eltvg' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.6u1eltvg/perl-DateTime.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux RPM build warnings: Could not canonicalize hostname: nereid checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: perl-CPAN-Meta-Check >= 0.011 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-CPAN-Meta-Requirements is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-DateTime-Format-Mail >= 0.402 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-DateTime-Format-Strptime >= 1.2000 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-DateTime-Locale >= 1.06 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-DateTime-TimeZone >= 3:2.44 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Dist-CheckConflicts >= 0.02 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Math-Round is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Params-ValidationCompiler >= 0.26 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Specio >= 0.18 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Test-Without-Module is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-namespace-autoclean >= 0.19 is needed by perl-DateTime-2:1.59-2.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: perl-CPAN-Meta-Check >= 0.011 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-CPAN-Meta-Requirements is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-DateTime-Format-Mail >= 0.402 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-DateTime-Format-Strptime >= 1.2000 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-DateTime-Locale >= 1.06 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-DateTime-TimeZone >= 3:2.44 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Dist-CheckConflicts >= 0.02 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Math-Round is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Params-ValidationCompiler >= 0.26 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Specio >= 0.18 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Test-Without-Module is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-namespace-autoclean >= 0.19 is needed by perl-DateTime-2:1.59-2.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 36879 packages read poldek: Removed 4648 duplicate packages from available set poldek: Processing dependencies... poldek: perl-Params-ValidationCompiler-0.30-1 marks perl-Eval-Closure-0.14-1 (cap perl(Eval::Closure)) poldek: perl-Specio-0.47-1 marks perl-XString-0.005-5 (cap perl-XString) poldek: perl-namespace-autoclean-0.29-2 marks perl-B-Hooks-EndOfScope-0.24-1 (cap perl(B::Hooks::EndOfScope) >= 0.12) poldek: perl-B-Hooks-EndOfScope-0.24-1 marks perl-Variable-Magic-0.63-3 (cap perl(Variable::Magic) >= 0.48) poldek: perl-namespace-autoclean-0.29-2 marks perl-Sub-Identify-0.14-7 (cap perl(Sub::Identify)) poldek: perl-namespace-autoclean-0.29-2 marks perl-namespace-clean-0.27-1 (cap perl(namespace::clean) >= 0.20) poldek: perl-DateTime-Locale-1.32-1 marks perl-File-ShareDir-1.118-1 (cap perl(File::ShareDir)) poldek: perl-File-ShareDir-1.118-1 marks perl-Class-Inspector-1.36-1 (cap perl(Class::Inspector)) poldek: perl-DateTime-TimeZone-2.47-1 marks perl-Class-Singleton-1.6-1 (cap perl(Class::Singleton) >= 1.03) poldek: perl-DateTime-TimeZone-2.47-1 marks perl-DateTime-1.59-2 (cap perl(DateTime::Duration)) poldek: error: perl-DateTime-1.59-2: req /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi not found poldek: error: perl-DateTime-Format-Strptime-1.7900-1: req perl(DateTime) >= 1.00 not found poldek: error: perl-DateTime-Format-Strptime-1.7900-1: req perl-DateTime >= 1.00 not found poldek: error: perl-DateTime-Format-Mail-0.403-1: req perl(DateTime) >= 1.04 not found poldek: There are 22 packages to install (10 marked by dependencies): poldek: A perl-B-Hooks-EndOfScope-0.24-1 perl-CPAN-Meta-Check-0.018-1 poldek: A perl-CPAN-Meta-Requirements-2.143-1 perl-Class-Inspector-1.36-1 poldek: A perl-Class-Singleton-1.6-1 perl-DateTime-1.59-2 poldek: A perl-DateTime-Format-Mail-0.403-1 poldek: A perl-DateTime-Format-Strptime-1.7900-1 perl-DateTime-Locale-1.32-1 poldek: A perl-DateTime-TimeZone-2.47-1 perl-Dist-CheckConflicts-0.11-1 poldek: A perl-Eval-Closure-0.14-1 perl-File-ShareDir-1.118-1 poldek: A perl-Math-Round-0.07-1 perl-Params-ValidationCompiler-0.30-1 poldek: A perl-Specio-0.47-1 perl-Sub-Identify-0.14-7 poldek: A perl-Test-Without-Module-0.20-1 perl-Variable-Magic-0.63-3 poldek: A perl-XString-0.005-5 perl-namespace-autoclean-0.29-2 poldek: A perl-namespace-clean-0.27-1 poldek: This operation will use 15.7MB of disk space. poldek: perl-CPAN-Meta-Requirements-2.143-1.noarch.rpm: digests OK poldek: perl-CPAN-Meta-Check-0.018-1.noarch.rpm: digests OK poldek: perl-Params-ValidationCompiler-0.30-1.noarch.rpm: digests OK poldek: perl-Specio-0.47-1.noarch.rpm: digests OK poldek: perl-namespace-autoclean-0.29-2.noarch.rpm: digests OK poldek: perl-DateTime-Locale-1.32-1.noarch.rpm: digests OK poldek: perl-DateTime-TimeZone-2.47-1.noarch.rpm: digests OK poldek: perl-DateTime-Format-Strptime-1.7900-1.noarch.rpm: digests OK poldek: perl-DateTime-Format-Mail-0.403-1.noarch.rpm: digests OK poldek: perl-Dist-CheckConflicts-0.11-1.noarch.rpm: digests OK poldek: perl-Math-Round-0.07-1.noarch.rpm: digests OK poldek: perl-Test-Without-Module-0.20-1.noarch.rpm: digests OK poldek: perl-Eval-Closure-0.14-1.noarch.rpm: digests OK poldek: perl-B-Hooks-EndOfScope-0.24-1.noarch.rpm: digests OK poldek: perl-namespace-clean-0.27-1.noarch.rpm: digests OK poldek: perl-File-ShareDir-1.118-1.noarch.rpm: digests OK poldek: perl-Class-Inspector-1.36-1.noarch.rpm: digests OK poldek: perl-Class-Singleton-1.6-1.noarch.rpm: digests OK poldek: perl-DateTime-1.59-2.i686.rpm: digests OK poldek: Need to get 3.4MB of archives. poldek: error: 4 unresolved dependencies poldek: perl-Variable-Magic-0.63-3.i686.rpm: digests OK poldek: perl-B-Hooks-EndOfScope-0.24-1.noarch.rpm: digests OK poldek: perl-CPAN-Meta-Requirements-2.143-1.noarch.rpm: digests OK poldek: perl-CPAN-Meta-Check-0.018-1.noarch.rpm: digests OK poldek: perl-Class-Inspector-1.36-1.noarch.rpm: digests OK poldek: perl-Class-Singleton-1.6-1.noarch.rpm: digests OK poldek: perl-File-ShareDir-1.118-1.noarch.rpm: digests OK poldek: perl-Eval-Closure-0.14-1.noarch.rpm: digests OK poldek: perl-Params-ValidationCompiler-0.30-1.noarch.rpm: digests OK poldek: perl-XString-0.005-5.i686.rpm: digests OK poldek: perl-Specio-0.47-1.noarch.rpm: digests OK poldek: perl-Sub-Identify-0.14-7.i686.rpm: digests OK poldek: perl-namespace-clean-0.27-1.noarch.rpm: digests OK poldek: perl-namespace-autoclean-0.29-2.noarch.rpm: digests OK poldek: perl-DateTime-Locale-1.32-1.noarch.rpm: digests OK poldek: perl-DateTime-TimeZone-2.47-1.noarch.rpm: digests OK poldek: perl-DateTime-1.59-2.i686.rpm: digests OK poldek: perl-DateTime-Format-Mail-0.403-1.noarch.rpm: digests OK poldek: perl-DateTime-Format-Strptime-1.7900-1.noarch.rpm: digests OK poldek: perl-Dist-CheckConflicts-0.11-1.noarch.rpm: digests OK poldek: perl-Math-Round-0.07-1.noarch.rpm: digests OK poldek: perl-Test-Without-Module-0.20-1.noarch.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.noarch.RPMS/perl-B-Hooks-EndOfScope-0.24-1.noarch.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi is needed by perl-DateTime-2:1.59-2.i686 uninstalling conflicting packages removing perl-DateTime error: perl-DateTime: no such package package perl-DateTime removal failed checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: perl-CPAN-Meta-Check >= 0.011 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-CPAN-Meta-Requirements is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-DateTime-Format-Mail >= 0.402 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-DateTime-Format-Strptime >= 1.2000 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-DateTime-Locale >= 1.06 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-DateTime-TimeZone >= 3:2.44 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Dist-CheckConflicts >= 0.02 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Math-Round is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Params-ValidationCompiler >= 0.26 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Specio >= 0.18 is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-Test-Without-Module is needed by perl-DateTime-2:1.59-2.i686 rpm: perl-namespace-autoclean >= 0.19 is needed by perl-DateTime-2:1.59-2.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid installing BR: perl\-CPAN\-Meta\-Check perl\-CPAN\-Meta\-Requirements perl\-DateTime\-Format\-Mail perl\-DateTime\-Format\-Strptime perl\-DateTime\-Locale perl\-DateTime\-TimeZone perl\-Dist\-CheckConflicts perl\-Math\-Round perl\-Params\-ValidationCompiler perl\-Specio perl\-Test\-Without\-Module perl\-namespace\-autoclean + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade perl-CPAN-Meta-Check perl-CPAN-Meta-Requirements perl-DateTime-Format-Mail perl-DateTime-Format-Strptime perl-DateTime-Locale perl-DateTime-TimeZone perl-Dist-CheckConflicts perl-Math-Round perl-Params-ValidationCompiler perl-Specio perl-Test-Without-Module perl-namespace-autoclean Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 36879 packages read Removed 4648 duplicate packages from available set Processing dependencies... perl-DateTime-Format-Mail-0.403-1 marks perl-DateTime-1.59-2 (cap perl(DateTime) >= 1.04) error: perl-DateTime-1.59-2: req /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi not found error: perl-DateTime-Format-Strptime-1.7900-1: req perl(DateTime) >= 1.00 not found error: perl-DateTime-Format-Strptime-1.7900-1: req perl-DateTime >= 1.00 not found perl-DateTime-Locale-1.32-1 marks perl-File-ShareDir-1.118-1 (cap perl(File::ShareDir)) perl-File-ShareDir-1.118-1 marks perl-Class-Inspector-1.36-1 (cap perl(Class::Inspector)) perl-DateTime-TimeZone-2.47-1 marks perl-Class-Singleton-1.6-1 (cap perl(Class::Singleton) >= 1.03) error: perl-DateTime-TimeZone-2.47-1: req perl(DateTime::Duration) not found perl-Params-ValidationCompiler-0.30-1 marks perl-Eval-Closure-0.14-1 (cap perl(Eval::Closure)) perl-Specio-0.47-1 marks perl-XString-0.005-5 (cap perl-XString) perl-namespace-autoclean-0.29-2 marks perl-B-Hooks-EndOfScope-0.24-1 (cap perl(B::Hooks::EndOfScope) >= 0.12) perl-B-Hooks-EndOfScope-0.24-1 marks perl-Variable-Magic-0.63-3 (cap perl(Variable::Magic) >= 0.48) perl-namespace-autoclean-0.29-2 marks perl-Sub-Identify-0.14-7 (cap perl(Sub::Identify)) perl-namespace-autoclean-0.29-2 marks perl-namespace-clean-0.27-1 (cap perl(namespace::clean) >= 0.20) There are 22 packages to install (10 marked by dependencies): A perl-B-Hooks-EndOfScope-0.24-1 perl-CPAN-Meta-Check-0.018-1 A perl-CPAN-Meta-Requirements-2.143-1 perl-Class-Inspector-1.36-1 A perl-Class-Singleton-1.6-1 perl-DateTime-1.59-2 A perl-DateTime-Format-Mail-0.403-1 A perl-DateTime-Format-Strptime-1.7900-1 perl-DateTime-Locale-1.32-1 A perl-DateTime-TimeZone-2.47-1 perl-Dist-CheckConflicts-0.11-1 A perl-Eval-Closure-0.14-1 perl-File-ShareDir-1.118-1 A perl-Math-Round-0.07-1 perl-Params-ValidationCompiler-0.30-1 A perl-Specio-0.47-1 perl-Sub-Identify-0.14-7 A perl-Test-Without-Module-0.20-1 perl-Variable-Magic-0.63-3 A perl-XString-0.005-5 perl-namespace-autoclean-0.29-2 A perl-namespace-clean-0.27-1 This operation will use 15.7MB of disk space. perl-CPAN-Meta-Requirements-2.143-1.noarch.rpm: digests OK perl-CPAN-Meta-Check-0.018-1.noarch.rpm: digests OK perl-DateTime-Format-Mail-0.403-1.noarch.rpm: digests OK perl-DateTime-Format-Strptime-1.7900-1.noarch.rpm: digests OK perl-DateTime-Locale-1.32-1.noarch.rpm: digests OK perl-DateTime-TimeZone-2.47-1.noarch.rpm: digests OK perl-Dist-CheckConflicts-0.11-1.noarch.rpm: digests OK perl-Math-Round-0.07-1.noarch.rpm: digests OK perl-Params-ValidationCompiler-0.30-1.noarch.rpm: digests OK perl-Specio-0.47-1.noarch.rpm: digests OK perl-Test-Without-Module-0.20-1.noarch.rpm: digests OK perl-namespace-autoclean-0.29-2.noarch.rpm: digests OK perl-DateTime-1.59-2.i686.rpm: digests OK perl-File-ShareDir-1.118-1.noarch.rpm: digests OK perl-Class-Inspector-1.36-1.noarch.rpm: digests OK perl-Class-Singleton-1.6-1.noarch.rpm: digests OK perl-Eval-Closure-0.14-1.noarch.rpm: digests OK perl-B-Hooks-EndOfScope-0.24-1.noarch.rpm: digests OK perl-namespace-clean-0.27-1.noarch.rpm: digests OK Need to get 3.4MB of archives. error: 4 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.6u1eltvg/BUILD + rm -rf /tmp/B.6u1eltvg/tmp /tmp/B.6u1eltvg/BUILD + rm -rf /tmp/B.6u1eltvg Begin-PLD-Builder-Info Build-Time: user:7.02s sys:2.06s real:11.30s (faults io:0 non-io:307004) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]